@charset "utf-8";
/* CSS Document */

a {
	color:#ee1c25;
	outline:none;
}

a:Hover {
	color:#000000;
}

h1 {
	font-family:Arial, Tahoma, Verdana;
	font-size:24px;
	line-height:30px;
	color:#333333;
	font-weight:normal;
}

h2 {
	font-family:Arial, Tahoma, Verdana;
	font-size:20px;
	line-height:24px;
	color:#333;
	font-weight:normal;
}

h3 {
	font-family:Arial, Tahoma, Verdana;
	font-size:15px;
	line-height:22px;
	color:#333333;
	font-weight:normal;
	padding-bottom:0px;
	margin-bottom:0px;
}

h4 {
	font-family:Arial, Tahoma, Verdana;
	font-size:13px;
	line-height:18px;
	color:#7c7c7c;
	font-weight:normal;
	margin-top:0px;
	padding-top:0px;
}

.more {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ee1c25;
	background-image:url(../layout/arrow.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:15px;
}

.more a {
	color:#ee1c25;
}

.more a:Hover {
	color:#333;
}

.redHeader {
	color:#ee1c25;
	text-transform:uppercase;
	font-size:10px;
}

.redText {
	color:#ee1c25;
}


.description {
	font-size:11px;
	line-height:14px;
}